<?xml version="1.0" ?>
<!--Вражеский ПТРК: lat = 30.0, lon = 30.0, alt = 100.0, направление 0 (север), рабочий, с комментарием-->
<JC3IEDM xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="urn:int:nato:standard:mip:jc3iedm:3.1.4:oo:2.2" xsi:schemaLocation="urn:int:nato:standard:mip:jc3iedm:3.1.4:oo:2.2 ../../../schema/Root.xsd">
  <OtherMateriel>
    <OID>dc28ec3a-4fb3-48b6-8d23-d013daaa36c5</OID>
    <CreatorId>603</CreatorId>
    <NameText>Вражеский ПТРК</NameText>
    <Comment>
      <OID>4645d83b-14b5-4f50-a12a-7f4dcfe32d0d</OID>
      <CreatorId>603</CreatorId>
      <SymbolAnnotationText>Описание ПТРК</SymbolAnnotationText>
      <ReportingDataRef xsi:type="OtherReportingDataRef">
        <OID>167a6cec-9350-4064-b070-51f297f0fdb9</OID>
      </ReportingDataRef>
    </Comment>
    <HostilityStatus>
      <OID>4407259e-31e8-4986-bbc6-7becab29b730</OID>
      <CreatorId>603</CreatorId>
      <Code>HO</Code>
      <ReportingDataRef xsi:type="OtherReportingDataRef">
        <OID>167a6cec-9350-4064-b070-51f297f0fdb9</OID>
      </ReportingDataRef>
    </HostilityStatus>
    <ObjectItemLocationInObjectItem>
      <Location xsi:type="GeographicPoint">
        <OID>82f38795-e59d-42bc-921f-aef30429902e</OID>
        <CreatorId>603</CreatorId>
        <VerticalDistance>
          <OID>ca564eaf-1965-4a67-8287-57b54816ddeb</OID>
          <CreatorId>603</CreatorId>
          <ReferenceCode>TOPOSR</ReferenceCode>
          <Dimension>100.000000</Dimension>
        </VerticalDistance>
        <LatitudeCoordinate>30.000000</LatitudeCoordinate>
        <LongitudeCoordinate>30.000000</LongitudeCoordinate>
      </Location>
      <ObjectItemLocation>
        <OID>1cc35a29-fec9-4232-875a-fcb6bbcb5e54</OID>
        <CreatorId>603</CreatorId>
        <BearingAngle>0.000000</BearingAngle>
        <ReportingDataRef xsi:type="OtherReportingDataRef">
          <OID>167a6cec-9350-4064-b070-51f297f0fdb9</OID>
        </ReportingDataRef>
      </ObjectItemLocation>
    </ObjectItemLocationInObjectItem>
    <ObjectItemTypeInObjectItem>
      <ObjectTypeRef xsi:type="WeaponTypeRef">
        <OID>6618a0b3-f473-4f67-843c-4d2030b66dfd</OID>
      </ObjectTypeRef>
      <ObjectItemType>
        <OID>bec8b440-5e64-43f6-9cb2-41ca41464f47</OID>
        <CreatorId>603</CreatorId>
        <ReportingDataRef xsi:type="OtherReportingDataRef">
          <OID>167a6cec-9350-4064-b070-51f297f0fdb9</OID>
        </ReportingDataRef>
      </ObjectItemType>
    </ObjectItemTypeInObjectItem>
    <Status xsi:type="OtherMaterielStatus">
      <OID>50c3b4a9-1718-4067-a52f-78452d483ce8</OID>
      <CreatorId>603</CreatorId>
      <ReportingDataRef xsi:type="OtherReportingDataRef">
        <OID>167a6cec-9350-4064-b070-51f297f0fdb9</OID>
      </ReportingDataRef>
      <OperationalStatusCode>OPR</OperationalStatusCode>
    </Status>
  </OtherMateriel>
  <OtherReportingData>
    <OID>167a6cec-9350-4064-b070-51f297f0fdb9</OID>
    <CreatorId>603</CreatorId>
    <ReportingDatetime>20151208120253.053</ReportingDatetime>
    <ReportingOrganisationRef>
      <OID>603</OID>
    </ReportingOrganisationRef>
    <TimingCategoryCode>RDABST</TimingCategoryCode>
  </OtherReportingData>
</JC3IEDM>